
@media screen and (max-width:1180px){
.fixed_outer{width:100%;float: left;padding: 0 2%}
.diffrent_service_image{width:50%;}
.diffrent_service_image img{max-width: 100%;}
.diffrent_service_content{width:50%;}
.app_flow_mid .app_flow_mid_right{width:40%;}
.app_flow_mid .app_flow_mid_left{width:60%;}
.main_menu ul li{padding: 30px 10px;}
.footer_address{width:30%;}
.footer_contact_number{width:28%;}
.footer_menu{width:41%}
.app_flow_mid .app_flow_mid_right img{max-width: 100%;}
.app_features_top{width:645px;padding: 0 10px 30px 10px;}
.app_features_top::after{background: none;border-bottom: 3px solid #F46D04;width:100%;right:-3px;}
.app_features_left{margin-left:3px;}
.app_features_left::before{top:-280px;}


}
@media screen and (max-width:1140px){
    .app_features_page .fixed_inner::before{background: none;}
    .app_features_left::before{top:0px;}
    .app_features_top{width:100%;border-right: 0;}
    .app_features_top::after{border-bottom: 0}
     .app_features_left{margin-top:20px;}
    .app_features_left::before{background:url("../images/new/feature_top_border.jpg") no-repeat scroll -19px -67px;left:-4px;top:-23px;width:100%;}
  .feature_list ul li:first-child{width:100%;}
  .slick-dots{display: none;}
  .diffrent_service_content{background: none;}
}
@media screen and (max-width:1024px){
    .main_menu{position: relative;float: left;}
.Mobile_menu_icon{display: block;background: url(../images/new/mobile_menu_icon.png) no-repeat left center;padding-left: 40px;font:normal 20px robotomedium;color:#fff;float: right;margin-top:32px;}
.main_menu ul{position: absolute;background: #fff;box-shadow: 0 0 5px #333;top:54px;width:200px;display: none;}
.main_menu ul li{float: left; clear:both; width:100%;padding: 5px 10px;border-bottom: 1px solid #ddd;}
.main_menu ul li a{color:#F46D04}
.main_menu ul li.login_menus{width:50%;border:none;clear:none;padding: 0 5px;margin:10px 0px;}
.main_menu ul li.login_menus a{text-decoration: none;background: #F46D04;border-radius: 5px;display: block;color:#fff;text-align: center;line-height: 30px;font-size: 12px}
.main_menu ul li.login_menus a:hover{background: #642904}
.footer_contact_number,.footer_address{width:50%;}
.footer_menu{width:100%;clear:both;margin-top:50px;}
footer{padding: 50px 0;}
.app_flow_features .fixed_inner{width:100%;background: none;}
.app_flow_mid .app_flow_mid_left::before{background: none;}
.app_flow_mid .app_flow_mid_left,.app_flow_top{padding-left: 0;}
.app_flow_top{margin-top: 10px;}
.our_cars_left,.our_car_right_part{position: relative;width:50%;margin:50px 0;padding-top: 0;}
.our_cars_left img{max-width: 100%;}
.our_cars{min-height: 10px;}
.slick-dots{left:45%;top:10px;}
.slick-dots li{clear:none; }
.diffrent_service_content.slider_one h2,.diffrent_service_content.slider_three h2{font:normal 35px/38px robotobold;}

}

@media screen and (max-width:980px){
.app_features_page{background: none;}
.slick-list{height: auto;}
.different_services,.diffrent_service_content{min-height: 10px;}
.diffrent_service_content ul li{height: auto;padding-bottom: 20px;}
.diffrent_service_content ul,.diffrent_service_content h2{margin:30px 0 0 10px;}
}

@media screen and (max-width:900px){
    .reg_form_left{width:100%;}
.reg_form_left ul li label{width:200px;}
.reg_form_left textarea{width:100% !important;}
.name2 b{width: 200px;}

}
@media screen and (max-width:830px){

}
@media screen and (max-width:800px){


}
@media screen and (max-width:768px){
    body{padding: 0 !important}
    .app_flow_mid .app_flow_mid_left{width:100%;}
    .app_flow_mid .app_flow_mid_right{width:100%;}
     .app_flow_mid .app_flow_mid_right img{max-width: 50%;}
     .scan_code,.get_download_link{width:auto;margin-right:50px;}
     .download_app_bar{padding: 15px 0;}
    .our_cars_left,.our_car_right_part{position: relative;width:100%;margin:20px 0;padding: 0;}
    .diffrent_service_content h2{font-size: 25px;}
    #mobile{display: block;}
    #inReadPlayer{display: none;}

}
@media screen and (max-width:685px){
    .footer_contact_number,.footer_address{width:100%;}
.footer_menu{width:100%;clear:both;margin-top:50px;}
.app_flow_top p br{display: none;}
.app_flow_features{background: none;}
    header{position: relative;height:auto;float: left;}
 .header_right_dropdown{float: right;margin-bottom: 10px;}
 .main_logo{width:100%;text-align: center;}
   .main_menu{float: left;}
    .main_menu ul{left:0;top:62px;}
    .main_header_dropdown{top:50px;}
    .main_banner,.general_title,.app_features_page{margin-top: 0;}
    .about_bottom_common p{text-align: justify}
.download_app_bar::after{right:-82px;}
.download_app_bar{overflow: hidden}
}
@media screen and (max-width:600px){
.cube-wrap{margin-top: 80px;}
}
@media screen and (max-width:568px){
    .download_app_bar{height: auto;}
    .reg_form_left ul li label,.name2 b{width:150px;}
.diffrent_service_content{width:100%;}
.diffrent_service_image{width:100%;text-align: center;}
.diffrent_service_image img{max-width: 50%;}
.diffrent_service_content h2{text-align: center;}
.diffrent_service_content h2 br,.diffrent_service_content ul li br{display: none;}
.diffrent_service_content ul li{list-style: disc;padding: 10px 0px;margin:0 0 0 10px}
.diffrent_service_content ul, .diffrent_service_content h2{margin-top:10px;}
.download_app_bar a ,.download_box ul li{width:46%;float: left;margin:10px 2%;}
.download_app_bar a img,.download_box ul li a img{max-width:100%;} 
.main_header_dropdown{width:270px;}
.download_form{width: 100%;margin-bottom: 25px;}
.app_flow_mid .app_flow_mid_right{display: none;}
.diffrent_service_content h2{min-height: 10px;}
.diffrent_service_content ul, .diffrent_service_content h2{width:94%;}
.app_flow_top h2, .download_box h3{line-height: 30px;font-size: 18px;}
.app_flow_top h3{font-size: 18px;line-height: 20px;}
.scan_code, .get_download_link{margin-right: 0;}
}
@media screen and (max-width:480px){
    .app_flow_mid .app_flow_mid_left .app_flow_list ul li{width:50%;text-align: center;}
    .app_flow_mid .app_flow_mid_left .app_flow_list ul li p{width:100%;}
    .scan_code, .get_download_link{margin-right: 0px;}
    .app_flow_mid_right{margin-top:30px;}
    .app_flow_features .fixed_inner{padding: 10px 0;}
.main_menu ul{top:70px;}
.main_hedercontact_number h3{font-size: 20px;}
.main_hedercontact_number h2{font-size: 14px;}
.header_right_dropdown{background-size: 30px;padding-left: 35px;background-position: left  10px;}
.reg_form_left ul li label{text-align: left;width:100%;}
.input_bx{margin-left: 0 !important;}
.empty_label{display: none;}
.download_form ul li input[type="text"]{font-size: 14px;width:203px;}
.signin_form, .forgot_form, .facebook_info_popup, .fare_estimate_popup, .fare_estimate_popup1, .fare_estimate_popup2,.signup_form{width:90%;margin-left:5%;left:0;position: absolute}
.header_right_dropdown{min-width: 10px;}
.main_menu{margin-right: 10px;}

}
@media screen and (max-width:414px){
.app_flow_top h2,.download_box h3{font-size:18px;}
.download_form ul li input[type="text"]{width:203px;}
.download_form ul li input[type="submit"]{width:auto;padding: 0 20px}

}
@media screen and (max-width:380px){
.footer_menu ul{width:100%;}
.our_car_right_part h3{font-size: 30px;}
.our_car_right_part p{text-align: justify;}
.diffrent_service_content h2{font-size: 20px;}
}

@media screen and (max-width:360px){
    .app_flow_mid .app_flow_mid_left .app_flow_list ul li{width:100%;}
    .app_flow_mid .app_flow_mid_left .app_flow_list ul li p br{display: none;}
    .main_hedercontact_number h2{font-size: 12px;}
    .main_hedercontact_number h3{font-size: 15px;}
}
@media screen and (max-width:320px){
}
